# Uses of Class
org.eclipse.emf.compare.rcp.ui.internal.preferences.impl.InteractiveUIContent

Packages that use InteractiveUIContent
Package
Description
org.eclipse.emf.compare.rcp.ui.internal.preferences.impl

## Uses of InteractiveUIContent in org.eclipse.emf.compare.rcp.ui.internal.preferences.impl

Methods in org.eclipse.emf.compare.rcp.ui.internal.preferences.impl that return InteractiveUIContent
Modifier and Type
Method
Description
`InteractiveUIContent`
InteractiveUIContent.InteractiveUIBuilder.`build()`
Build a new `InteractiveUI`.